---
title: Welcome!
layout: home
---

## Welcome!

My online pseudonym is Amolith. However, if we end up meeting in person, I would
be happy to introduce myself as myself. I am a musician, developer, sysadmin,
co-host of the [Linux Lads,](https://linuxlads.com) small business owner, and
founder of not-for-profit [NixNet.](https://nixnet.services) At the moment, I’m
also a university student studying Computer Science. If you're interested in a
podcast on personal privacy and security through open source software, keep an
eye on [Redacted.Life](https://redacted.life) for a podcast [Jake
Bauer](https://paritybit.ca) and I are working on. We're hoping to release the
first episode in the beginning of 2023.

```text
-----BEGIN GEEK CODE BLOCK-----
GCS/TW/PA d(+) s+:++ a-- C++(+++) UL+++>$ P
L+++>++++ E+ W++ N++ o? K- w--- O? M-- V? PS+
PE Y++ PGP++ t 5? X R+ tv+ b++ DI++ D+ G
e+>++++ h r y+
------END GEEK CODE BLOCK------
```

[Decode my geek code above](http://www.joereiss.net/geek/ungeek.html) or [create
your own.](https://geekcode.xyz/geek.html)

## Blog

I will occasionally blog here and that content can be found on the
[Posts page.](/posts) Below are a specific few posts that give a good
overview of what I typically write about.

- [(Ab)using mesh networks for easy remote support](/abusing-mesh-networks-for-easy-remote-support)
- [Replacing YouTube & Invidious](/replacing-youtube-invidious)
- [Typing International Characters](/typing-international-characters)
- [Consuming News](/consuming-news)
- [On smoking a pipe](/on-smoking-a-pipe)
- [Part of my cellar](/part-of-my-cellar)

## About the site

Secluded.Site was hand-written entirely by me and is generated with
[Hugo.](https://gohugo.io/) [The
theme](https://git.nixnet.services/Amolith/secluded/src/branch/master/themes/secluded)
is public and available for anyone to use. I'll eventually get it added
to [the themes directory](https://themes.gohugo.io/) once I clean it up
a little (patches welcome!), but until then, you can simply clone the
repo and copy the theme to your site.

All of the code is released under the [MIT
license](https://tldrlegal.com/license/mit-license) and the content here
is [CC-BY 4.0.](https://creativecommons.org/licenses/by/4.0/) Source for
everything is available on my [Forgejo
instance.](https://git.nixnet.services/Amolith/secluded)

## Contact

I can be contacted through many methods but the most reliable and my
most preferred will _always_ be email. In order of preference…

1. **Email:** `amolith@secluded.site`
2. **XMPP:** `amolith@secluded.site`
3. **IRC:** `amolith` on [Libera](https://libera.chat/) and [NixNet](https://docs.nixnet.services/IRC)

If you choose to contact me over XMPP, please use OMEMO encryption and
manually verify the following fingerprints. Any other keys should be
marked as _untrusted_.

```text
Desktop:   99569C7D 10D21A0E 3796097D 9C3A90C3 94D4B545 AF67793A D844A3AF 92B81827
Framework: 667DB93D 3E0BCF27 EF480A54 2B86E8A9 59DD72D8 AB1E603E E0BB4307 E419A62F
Mobile:    F11286AC CB7B19F5 80D4CAB7 132C1938 99561BF9 9A3430D1 B5621714 0A39B916
```
