---
title: "The House of San Balay"
date: 2020-05-14T16:04:05-04:00
draft: false
author: Amolith
cover: /assets/pngs/axe.png
categories:
  - Dungeons & Dragons
---
Today, our primary purpose was to gather information. We rose, ate a quick breakfast, and then headed into the city. Saltmarsh is a very busy, bustling little town. Ships were loading and unloading at the docks, there were taverns, historical centres, statues, restaurants, people going about their day and hurrying off in this direction or that, etc. In the distance and to the right, we noticed a little house on a cliff overlooking the ocean. That was the house we were to inspect.

As a sage, I'm generally knowledgeable about academic locations. That includes museums and there was just such a place in Saltmarsh. It's run by a few of the more … experienced village elders who have been around for some time. I headed in that direction with Iliris and Doctor Reed following further behind. However, Doctor Reed focused more on finding other villagers he could glean some information from. As we ventured closer to the Historical Society, he did find one and asked about the "fancy house on the hill". The man's response was that it would soon be torn down; the council spent quite a lot of money to commission some warships and that cliff was where they planned to provision them with weaponry. After cautioning us to avoid it, he bade us farewell and continued on his way.

At the historical society, I inquired about the house on the hill as well. One of the elders said that the former owner of the residence, San Balay, was haunting it and most people wouldn't go near the house anyway; there were monsters living in the garden who attacked anyone that attempted entry. Another said that it was a relatively small troll and that she had seen it with her own eyes. Yet another said it was not a troll, just a rather large rodent. The last elder dismissed the others with a wave of his hand saying it was just the town bum rummaging in the trash and he didn't even live near the house. The conflicting reports in mind, I turned to Iliris to see if he had anything further to add.

He walked up to the oldest man and asked if he could point him to someone able to sell him an estate in town. The old man said that Iliris wanted the Dock Master, Anders Solnar, as he was in charge of most things. At that, Iliris simply left and waited by the building entry.

I was unsatisfied with the information we had been given so I stayed and asked a few more questions about San Balay himself. He came into the town and took up residence in an apartment for a *long* time. No one knew anything about him, he never talked to anyone, and no one could figure out what he did for a living. One day, he plopped down a ton of money to buy the house in the hill, moved in, and no one ever heard from him after. He occasionally came into town for food but nothing else. He hadn't been seen in five years so everyone assumes he is dead. Thanking the old ones for their help Dr. Reed and I join Iliris outside the building.

By that time, it was midday and the town was still busy. Iliris suggested that Dr Reed hide his armour and I hide my quarterstaff. After doing so, he cryptically bade us follow him, fluffing up his coat and donning an air of importance. He took off in the direction of the dock where we were directed to a fancy, very ornamental ship that looked as if it had been repurposed for an office.

Remaining puffed up, Iliris approached Solnar saying that he wanted to buy property here and he already owned estates in Neverwinter, Waterdeep, and a number of other cities. The Dockmaster stroked his beard, eyed Iliris's gilded coat, and said that they had previously planned to demolish it but they were open for negotiation. Iliris replied by saying that his company was looking to expand their business to the city, to which said that things can be negotiated and that the house is available for a price; they could part with it for 30,000 gold pieces. Iliris asked if there was anything he should know about it before making his counteroffer. Solnar replied saying that there were local children's stories about it but brushed the question off. Negotiations continued as they discussed prices, local opinion, what would be required for it to be liveable, and so on. Iliris concluded the discussion by saying that he and his two associates (Dr. Reed and I) would go by the estate to determine its value for themselves. In the ensuing discussion, the dock master said that there was a back door and that we should be wary of the garden; a group of weasels had taken up residence in the vicinity. Thanking him for his time, we took our leave.

We set off for the residence and, on the way, came upon another house inhabited by a Minotaur. Dr. Reed and I entered, intending to inquire a bit more about the house; he lived closer than anyone else so he surely must have had some good information. As we went to walk through the doorway, an old friend of mine, Arrod the Silent, appeared beside me. There was no sound so, having already turned back inside, the Minotaur didn't notice. The rest of us, however, were startled but we didn't want to alarm our host and acted as if he had been with us the whole time. The whole encounter was rather awkward and we didn't learn much. After leaving, Iliris roughly confronted Arrod and demanded to know who he was. I hadn't seen him for many years and wasn't sure myself so I did my best to explain.

Arrod hailed from the Town of Old Host, a hub for adventurers in the Kingdom of Dugall. He and his friends grew up seeing brave men and women set out on their journeys and witnessed them returning to a comfortable life of wealth and fame. Fuelled by these tales of renown, they made a pact to do the same once they came of age. As the oldest, Arrod set off as soon as he turned 16, promising to return with enough experience to show the rest how things were done and keep them same. It was during these early adventures that he and I met and we quickly formed a bond. The others slowly joined Arrod and I as they grew and, on the day the youngest turned 16, we parted ways. I continued on my way and Arrod and his friends on theirs. The rest of what I know is simply hearsay; Arrod hasn't spoken a word in many years.

The party now complete, he was unanimously appointed leader. Confident in his own skill and that of his companions, they set out to slay a strange beast. Rumours were that is was either a giant with dwarf-ism or a dwarf with giant-ism and that it was terrorizing a village to the north. They travelled several days until they came to said village. As they were making camp, the creature came back into the village and, immediately seeing them, charged. They thought it would be an easy fight but it turned out to be exactly the opposite; the beast was a *towering* goliath. Arrod was forced to watch as it slaughtered every member of the party. Before it had the chance to turn its attention to him, the young man fled. He spent the next few years seeking a way to bring them back and ended up finding a necromancer that agreed to assist him. Unfortunately, that assistance took a malicious form; at random times, Arrod was teleported to the Underworld where he would sift through the dead, searching for his friends. The necromancer also took his voice and that's when he became known as Arrod the Silent.

That's all I have time to write this evening. Hopefully, tomorrow will be a bit more calm and I'll be able to finish recording everything that has transpired.
